section.visit-blog {
	position: relative;
	z-index: 1;
	background-color: var(--white);
	padding-top: 60px;
}

.visit-blog-row {
	margin-top: 60px;
}

.visit-blog-row {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}

.visit-blog-item {
	min-height: 540px;
	position: relative;
	min-height: 28.5vw;
	border-radius: 1rem;
	overflow: hidden;
	transition: all 0.3s;
}

.visit-blog-item:hover {
	outline: 2px solid var(--orange);
}

.visit-blog-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.visit-blog-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.visit-blog-item .inner {
	position: relative;
	z-index: 1;
	height: 100%;
	display: flex;
	flex-direction: column;
	padding: 30px;
	background: linear-gradient(180deg,
			rgba(0, 0, 0, 0.9) 0%,
			rgba(0, 0, 0, 0.4) 100%);
	transition: all 0.65s;
}

.visit-blog-item:hover .inner {
	backdrop-filter: blur(60px) saturate(180%);
}

.visit-blog-tag {
	display: flex;
	gap: 10px;
	align-items: center;
	margin-bottom: 16px;
}

.visit-blog-tag .text {
	color: var(--white);
	font-size: 16px;
}

.visit-blog-tag .icon {
	display: flex;
	width: 16px;
	height: 16px;
	align-items: center;
}

.visit-blog-tag .svg {
	display: flex;
}

.visit-blog-title h3 {
	/* font-size: 24px; */
	color: var(--white);
	font-weight: 700;
	/* line-height: var(--lh-30); */
}

.visit-blog-desc {
	color: var(--white);
	line-height: var(--lh-28);
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	opacity: 0;
	transition: all 0.3s;
}

.visit-blog-item:hover .visit-blog-desc {
	opacity: 1;
}

.visit-blog-link {
	margin-top: auto;
}

.visit-blog-link a {
	display: flex;
	align-items: center;
	gap: 10px;
	color: var(--white);
	transition: all 0.3s;
}

.visit-blog-link a:hover {
	color: var(--orange);
}

.visit-blog-link a .icon {
	display: flex;
}

@media (min-width: 135rem) {
	.visit-blog-title h3 {
		/* font-size: 32px; */
		font-size: 28px;
	}

	.visit-blog-item {
		min-height: 25.2vw;
	}

	.visit-blog-tag .icon {
		width: 24px;
		height: 24px;
	}

	.visit-blog-tag .icon svg {
		width: 100%;
		height: 100%;
	}
	.visit-blog-tag .text{
		font-size: 18px;
	}
}